
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

address,caption,cite,code,dfn,em,small,strong,th,var,optgroup {
	font-style: inherit;
	font-weight: inherit;
}

del,ins {
	text-decoration: none;
}

li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

q:before,q:after {
	content: '';
}

abbr,acronym {
	border: 0;
	font-variant: normal;
}

sup {
	vertical-align: baseline;
}

sub {
	vertical-align: baseline;
}

legend {
	color: #000;
}

input,button,textarea,select,optgroup,option,small {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

input,button,textarea,select {
	*font-size: 100%;
}

textarea {
  overflow: auto;
}

body {
	font:13px/1.231 arial,helvetica,clean,sans-serif;
	*font-size:small; 
	*font:x-small; 
}
select,
input,
button,
textarea,
button,
small {
	font:99% arial,helvetica,clean,sans-serif;
}
table {
	font-size:inherit;
	font:100%;
}
pre,
code,
kbd,
samp,
tt {
	font-family:monospace;
	*font-size:108%;
	line-height:100%;
}


body {
	text-align: center;
}



/* 760 Centered */
div.small,div.medium,div.large,div.fluid,
.sidebar-small-left,.sidebar-medium-left,.sidebar-large-left,.sidebar-small-right,.sidebar-medium-right,.sidebar-large-right {
	margin: auto;
	text-align: left;
  width:58.461em;
  *width:57.001em
}

/* 870 Centered */
div.medium {
  width:66.923em;
  *width:65.251em
}

/* 100% */
div.fluid {
	margin: auto 10px;
	width: auto;
}

/* 960  */
div.large {
  width:73.846em;
  *width:72.001em
}


.container {
	position: relative;
}

.container {
	_position: static;
}

#main .container {
	position: static;
}

#main,
.two-columns .column .two-columns {
	width: 100%;
}

.sidebar-small-left #main,
.sidebar-medium-left #main,
.sidebar-large-left #main {
	float: right;
	margin-left: -25em;
}

.sidebar-small-right #main,
.sidebar-medium-right #main,
.sidebar-large-right #main {
	float: left;
	margin-right: -25em;
}

.sidebar-small-left .container {
	float: left;
	width: 13.8456em;
	*width: 13.50em;
}

.sidebar-small-left #main .container {
	margin-left: 14.8456em;
	*margin-left: 14.55em;
}

.sidebar-medium-left .container {
	float: left;
  width: 18.4615em;
  *width: 18.00em;
}

.sidebar-medium-left #main .container {
	margin-left: 19.4615em;
	*margin-left: 19.125em;
}

.sidebar-large-left .container {
	float: left;
	width: 23.0769em;
	*width: 22.50em;
}

.sidebar-large-left #main .container {
	margin-left: 24.0769em;
	*margin-left: 23.62em;
}



.sidebar-small-right .container {
	float: right;
	width: 13.8456em;
	*width: 13.50em;
}

.sidebar-small-right #main .container {
	margin-right: 14.8456em;
	*margin-right: 14.55em;
}

.sidebar-medium-right .container {
	float: right;
  width: 18.4615em;
  *width: 18.00em;
}

.sidebar-medium-right #main .container {
	margin-right: 19.4615em;
	*margin-right: 19.125em;
}

.sidebar-large-right .container {
	float: right;
	width: 23.0769em;
	*width: 22.50em;
}

.sidebar-large-right #main .container {
	margin-right: 24.0769em;
	*margin-right: 23.62em;
}

#main .container {
	display: block;
	margin: 0 0 1em 0;
}

#main .container {
	float: none;
	width: auto;
}


.three-columns .column,
.two-columns .three-columns .column,
.three-columns .two-columns,
.three-columns .three-columns,
.three-columns .two-third-one-third-columns,
.three-columns .one-third-two-third-columns,
.three-columns .three-quater-one-quater-columns,
.three-columns .one-quater-three-quater-columns,
.two-third-one-third-columns .column, 
.two-third-one-third-columns .two-columns,
.one-third-two-third-columns .column {
	float: left;
}


.two-columns .column,
.two-columns .two-columns,
.two-columns .three-columns, 
.two-columns .two-third-one-third-columns, 
.two-columns .one-third-two-third-columns, 
.two-columns .three-quater-one-quater-columns, 
.two-columns .one-quater-three-quater-columns, 
.two-third-one-third-columns .column, 
.one-third-two-third-columns .two-columns,
.two-columns .two-third-one-third-columns .column,
.three-quater-one-quater-columns .column, 
.three-quater-one-quater-columns .two-columns, 
.one-quater-three-quater-columns .two-columns,
.one-quater-three-quater-columns .column {
	float: right;
}

.two-columns div.first, 
.three-columns div.first,
.two-third-one-third-columns div.first,
.one-third-two-third-columns div.first, 
.three-quater-one-quater-columns div.first, 
.one-quater-three-quater-columns div.first,
.two-columns .two-third-one-third-columns div.first,
.two-columns .three-quater-one-quater-columns div.first,
.two-third-one-third-columns div.first div.first {
	float: left;
}

.two-columns .column,
.two-columns .two-columns,
.two-columns .three-columns,
.two-columns .two-third-one-third-columns,
.two-columns .one-third-two-third-columns,
.two-columns .three-quater-one-quater-columns,
.two-columns .one-quater-three-quater-columns {
	width: 49.1%;
}

.three-columns .column,
.two-columns .three-columns .column,
.three-columns .two-columns,
.three-columns .three-columns,
.three-columns .two-third-one-third-columns,
.three-columns .one-third-two-third-columns,
.three-columns .three-quater-one-quater-columns,
.three-columns .one-quater-three-quater-columns,
.two-third-one-third-columns .column, 
.two-third-one-third-columns .two-columns,
.one-third-two-third-columns .column {
	width: 32%;
	margin-left: 1.99%;
}

.three-columns .column {
	*margin-left: 1.9%;
	*width: 31.9%;
}

.two-third-one-third-columns div.first, 
	.one-third-two-third-columns .column {
	width: 66%;
}

.one-third-two-third-columns div.first {
	width: 32%;
}

.three-quater-one-quater-columns div.first, 
	.one-quater-three-quater-columns .column {
	width: 74.2%;
}

.three-quater-one-quater-columns .column,
	.one-quater-three-quater-columns div.first {
	width: 24%;
}

.two-columns .three-columns div.first,
.three-columns div.first, 
.two-third-one-third-columns div.first, 
.one-third-two-third-columns div.first {
	margin-left: 0;
}


.two-columns .two-columns .column,
.three-columns .two-columns .column,
.two-third-one-third-columns .two-columns .column,
.one-third-two-third-columns .two-columns .column,
.three-quater-one-quater-columns .two-columns .column,
.one-quater-three-quater-columns .two-columns .column {
	width: 49%;
	*width: 48.1%;
	*margin-left: 0;
}

.two-columns .two-columns .column {
	width: 48.1%;
}

/*SF 1927599 from 1.14 to 2.6.0*/
.two-columns .three-columns div.first,
	.three-columns .three-columns div.first {
	*margin-right: 0;
	*width: 32%;
	_width: 31.7%;
}

.two-columns .two-third-one-third-columns div.first, 
	.one-third-two-third-columns .two-columns {
	width: 66%;
}

.three-columns .two-columns div.first {
	*margin-right: 4%;
	_margin-right: 1.3%;
}

.three-columns .two-third-one-third-columns div.first, 
	.three-columns .one-third-two-third-columns div.first {
	*margin-right: 0;
}

.three-columns .three-columns .column,
	.three-columns .two-third-one-third-columns .column {
	*margin-left: 1.8%;
	_margin-left: 4%;
}

.two-columns .three-columns .column {
	_margin-left: 1.0%;
}

.three-columns .one-third-two-third-columns .column {
	*width: 66%;
	_width: 61.2%;
}

.three-columns .one-third-two-third-columns div.first {
	*width: 31%;
	_width: 29.5%;
}

.two-columns .two-third-one-third-columns .column, 
	.three-columns .two-third-one-third-columns .column {
	width: 32%;
	_float: right;
	margin-right: 0;
	_margin-left: 0;
}

.three-columns .two-third-one-third-columns div.first {
	width: 66%;
	*float: left;
	*margin-left: 0;
}

.three-columns .three-quater-one-quater-columns .column, 
	.three-columns .one-quater-three-quater-columns .column {
	margin: 0;
}

.three-columns .three-columns .column {
	_margin-left: .7%;
}

.three-columns .two-columns div.first, 
	.three-columns .three-columns div.first {
	*margin-left: 0;
}

.two-third-one-third-columns .two-columns .column,
	.one-third-two-third-columns .two-columns .column {
	*width: 48.1%;
	*margin-left: 0;
}

.three-columns .one-third-two-third-columns div.first {
	width: 32%;
}

.two-columns .one-third-two-third-columns div.first {
	_width: 29.9%;
}

.three-quater-one-quater-columns .two-columns {
	width: 24%;
}

.one-quater-three-quater-columns .two-columns {
	width: 74.2%;
}

.three-columns .three-quater-one-quater-columns div.column,
	.three-columns .one-quater-three-quater-columns div.column {
	float: right;
}

.three-columns .three-quater-one-quater-columns div.first,
	.three-columns .one-quater-three-quater-columns div.first {
	float: left;
}


.three-columns .three-quater-one-quater-columns .column,
	.three-columns .one-quater-three-quater-columns div.first {
	*width: 24%;
	_width: 20%;
}


.three-columns .three-quater-one-quater-columns div.first, 
	.three-columns .one-quater-three-quater-columns .column {
	*width: 73.5%;
	_width: 65.5%;
}


.three-quater-one-quater-columns div.first .one-third-two-third-columns .column {
	width: 65%;
}

.three-quater-one-quater-columns div.first .one-third-two-third-columns div.first {
	width: 32%;
}

#header:after,
#content:after,
#footer:after,
.two-columns:after, 
.three-columns:after, 
.two-third-one-third-columns:after, 
.one-third-two-third-columns:after, 
.three-quater-one-quater-columns:after, 
.one-quater-three-quater-columns:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#header,
#content,
#footer,
.two-columns, 
.three-columns, 
.two-third-one-third-columns, 
.one-third-two-third-columns, 
.three-quater-one-quater-columns, 
.one-quater-three-quater-columns {
	zoom: 1;
}
